.w-middlelink i{font-size:25px;color:#FFFFFF;}
#home_page_divider{margin:0;height:auto;background-color:#000000;padding-top:4px;}
#home_page_divider .g-hr-h:before, #home_page_divider .g-hr-h:after{height:0;}
table#available_now tbody tr:nth-of-type(even){background:#eee;}
table#available_now th{font-weight:bold;}
table#specials{width:100%;}
table#specials tbody tr:nth-of-type(even){background:#eee;}
table#specials th{font-weight:bold;}
table#specials td, table#specials th{text-align:left;}
table#weather{width:100%;}
table#weather tbody tr:nth-of-type(even){background:#eee;}
table#weather th{font-weight:bold;}
table#weather td, table#weather th{text-align:left;}
table#table_golf{width:100%;}
table#table_golf tbody tr:nth-of-type(even){background:#eee;}
table#table_golf th{font-weight:bold;}
table#table_golf td, table#table_golf th{text-align:left;}
table#table_golf1{width:100%;}
table#table_golf1 tbody tr:nth-of-type(even){background:#eee;}
table#table_golf1 th{font-weight:bold;}
table#table_golf1 td, table#table_golf1 th{text-align:left;}
table#table_golf2{width:100%;}
table#table_golf2 tbody tr:nth-of-type(even){background:#eee;}
table#table_golf2 th{font-weight:bold;}
table#table_golf2 td, table#table_golf2 th{text-align:left;}
table#table_golf2_1{width:100%;}
table#table_golf2_1 tbody tr:nth-of-type(even){background:#eee;}
table#table_golf2_1 th{font-weight:bold;}
table#table_golf2_1 td, table#table_golf2_1 th{text-align:left;}
table#table_golf3{width:100%;}
table#table_golf3 tbody tr:nth-of-type(even){background:#eee;}
table#table_golf3 th{font-weight:bold;}
table#table_golf3 td, table#table_golf3 th{text-align:left;}
table#table_bookit{width:100%;}
table#table_bookit tbody tr:nth-of-type(even){background:#eee;}
table#table_bookit th{font-weight:bold;}
table#table_bookit td, table#table_bookit th{text-align:left;}
table#table_bookit_esp{width:100%;}
table#table_bookit_esp tbody tr:nth-of-type(even){background:#eee;}
table#table_bookit_esp th{font-weight:bold;}
table#table_bookit_esp td, table#table_bookit_esp th{text-align:left;}
table#table_login{width:100%;}
table#table_login tbody tr:nth-of-type(even){background:#eee;}
table#table_login th{font-weight:bold;}
table#table_login td, table#table_login th{text-align:left;}
table#table_login_esp{width:100%;}
table#table_login_esp tbody tr:nth-of-type(even){background:#eee;}
table#table_login_esp th{font-weight:bold;}
table#table_login_esp td, table#table_login_esp th{text-align:left;}
table.phone_numbers{width:100%;}
table.phone_numbers tbody tr:nth-of-type(even){background:#eee;}
table.phone_numbers th{font-weight:bold;}
table.phone_numbers td, table.phone_numbers th{text-align:left;}
.fb-like{position:relative;top:-10px;}
#InquiryForm div.g-radio{display:inline-table;margin-right:1%;}
#RequestForm div.g-radio{display:inline-table;margin-right:1%;}
div#map_markers a{display:inline-table;margin:1%;}
div#map_markers a img{vertical-align:middle;}
div#golf_banner{background:url(../imagesgolf/header.jpg) top left no-repeat;width:100%;height:325px;}
div#golf_banner1{background:url(../imagesgolf/header1.jpg) top left no-repeat;width:100%;height:325px;}
div#golf_banner2{background:url(../imagesgolf/header2.jpg) top left no-repeat;width:100%;height:325px;}
div#golf_banner3{background:url(../imagesgolf/nicklaus-slider.png) top left no-repeat;width:100%;height:325px;}
div#golf_banner4{background:url(../imagesgolf/ei-tiger-slider1.jpg) top left no-repeat;width:100%;height:325px;}
div#golf_banner5{background:url(../imagesgolf/header3.jpg) top left no-repeat;width:100%;height:325px;}
div#golf_banner div#caption, div#golf_banner1 div#caption, div#golf_banner2 div#caption, div#golf_banner3 div#caption, div#golf_banner4 div#caption, div#golf_banner5 div#caption{float:right;padding:1%;}
ul.golf_list{list-style:none;margin:0;}
ul.golf_list li{background:url(../imagesgolf/bullet.jpg) no-repeat;padding-left:2em;}
#submain_request_reservation{padding:10px;}
#submain_request_reservation h3, #submain_request_reservation p{margin-bottom:0;}
#submain_request_reservation #form{border:2px solid #1B98E0;margin-bottom:10px;}
#submain_request_reservation #div_explanation{background-color:#83DAF2;padding:10px;color:#000000;}
#submain_request_reservation #div_form_ajax{padding:10px;}
#submain_request_reservation #div_next_button{padding-left:10px;padding-bottom:10px;}
#submain_request_reservation #div_previous_button{padding-right:10px;padding-top:10px;min-height:4em;}
#submain_request_reservation #scroll_down_text{font-size:1.2em;}
#submain_request_reservation #comments{height:4em;}
.tp-caption{visibility:hidden;}
.errmsg{font-weight:bold;color:red;}
#fl_menu{position:absolute;display:table;top:150px;left:0px;z-index:9999;width:200px;}
#fl_menu .fl_label{line-height:50px;font-family:Garamond,"Arial Black", Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;background:#1B98E0;color:#FFFFFF;letter-spacing:2px;text-align:center;width:200px;}
#fl_menu .ul_menu{min-width:200px;display:none;margin:0;padding:0;}
#fl_menu .ul_menu .fl_menu_li{display:block;max-height:49px;margin:0;padding:0;}
#fl_menu .ul_menu .fl_menu_item{display:block;background:#1B98E0;color:#FFFFFF;border-top:1px solid #FFFFFF;padding:10px 20px;text-decoration:none;height:50px;width:200px;font-weight:bold;}
#fl_menu .ul_menu a.fl_menu_item:hover{background:#FFFFFF;color:#1B98E0;border-bottom:1px solid #1B98E0;}
#fl_menu .fl_submenu{position:relative;left:200px;top:-50px;border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF;padding:10px 20px;background:#1B98E0;color:#FFFFFF;min-height:100px;display:none;line-height:2em;}
#fl_menu .fl_submenu li a{color:#1B98E0;padding:5px 10px;background:#FFFFFF;border:2px solid #FFFFFF;margin:2px;display:block;min-width:200px;font-weight:bold;}
#sticky.stick{position:fixed;top:60px;z-index:10000;left:270px;}
video{max-width:100% !important;height:auto !important;}
.header-banner-bg {
    background-repeat:no-repeat;background-position:center;background-color:#000000;height:486px;width:100%;text-align:center;
    background-size: cover;
}
.riviera-maya-luxxe-spa-banner {
    background-image:url('../files/luxxe-spa-in-riviera-maya.jpg');
}
.div-header-banner{background-image:url('../files/residence-main-picture.jpg');background-repeat:no-repeat;background-position:center;background-color:#000000;height:486px;width:100%;line-height:486px;text-align:center;}
.luxxe-spa-div-header-banner{background-image:url('../files/main-picture-spa.jpg');background-repeat:no-repeat;background-position:center;background-color:#000000;height:486px;width:100%;line-height:486px;text-align:center;}
.dining-nv-div-header-banner{height:232px;width:100%;line-height:254px;text-align:center;}
.dining-nv-div-header-banner h1,
.dining-nv-div-header-banner h2{vertical-align:middle;line-height:normal;display:inline-block;font-size:6em;color:#FFFFFF;padding:.3em 1.5em;background:rgb(0, 0, 0);background:rgba(0, 0, 0, 0.3);text-shadow:3px 3px #666666;}
.accom-nv-div-header-banner{height:238px;width:100%;line-height:254px;text-align:center;}
.accom-nv-div-header-banner h2, .accom-nv-div-header-banner h1{vertical-align:middle;line-height:normal;display:inline-block;font-size:6em;color:#FFFFFF;padding:.3em 1.5em;background:rgb(0, 0, 0);background:rgba(0, 0, 0, 0.3);text-shadow:3px 3px #666666;}
.div-header-banner h1, .div-header-banner h2{vertical-align:middle;line-height:normal;display:inline-block;font-size:6em;color:#FFFFFF;padding:0 2.5em;background:rgb(0, 0, 0);background:rgba(0, 0, 0, 0.3);text-shadow:3px 3px #666666;}
.div-menu2{background:rgb(0, 0, 0);color:#FFFFFF;}
.div-menu2 ul{display:inline-block;margin-left:6em;padding:1em 0;}
.div-menu2 ul li{display:inline-block;}
.div-menu2 ul li:first-child{padding:0 1em;}
.div-menu2 ul li:not(:first-child){padding:0 1.7em;}
.div-menu2 a{color:#FFFFFF;}
.div-menu2 a:hover{color:#666666;}
.div_ca_button{float:right;margin-right:4.5em;background-color:#f40;font-weight:bold;font-size:1.5em;padding:0.05em;}
.div_welcome{float:left;margin-left:4.3em;font-family:Garamond;font-size:2em;font-style:italic;padding:0.5em 0;font-weight:bold;}
.bg_grey{background-color:#CCCCCC;padding:2em;color:#000000;font-size:1.5em;}
.bg_grey p{font-size:16px;}
.res-features{color:#330000;background-color:#DADADA;padding:1em;}
.div_stacks{height:33em;width:100%;}
.div_stacks img{position:absolute;}
.div_stacks > div{position:absolute;background-color:#FFFFFF;padding:1em;}
.div_stacks > div > p{font-size:0.5em;}
.div_stacks > div > p > a{color:#000000;font-weight:bold;}
.div_stacks > div > div{font-size:0.9em;position:relative;}
.simple_overlay{color:#000000;display:none;z-index:10000;background-color:#FFFFFF;border:1px solid #666;-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow:0 0 90px #000;}
.simple_overlay .close{background-image:url(img/close.png);position:absolute;right:0px;top:0px;cursor:pointer;height:35px;width:35px;z-index:20000;}
.overlay_gallery_trigger{cursor:pointer;}
#overlay_video_trigger{width:280px;height:120px;background:url(img/video_button_bg.jpg) no-repeat;background-size:100% 100%;border:10px groove #f40;}
#overlay_video_trigger:hover{background:url(img/video_button_bg_mouseover.jpg) no-repeat;background-size:100% 100%;transition:none;background-color:none;}
div#an_div_res div{float:left;}
div#an_div_res div:nth-child(1){width:33%;}
div#an_div_res div:nth-child(2){width:10%;margin-left:0;}
div#an_div_res div:nth-child(3){width:50%;margin-left:0;text-align:right;margin-top:2em;}
.div-vnv-banner{background-image:url('../files/nuevo-vallarta-mayan-resort-map.jpg');background-repeat:no-repeat;background-position:center;background-color:#000000;height:439px;background-size:100% 100%;line-height:439px;text-align:center;}
.div-vnv-banner h1,
.div-vnv-banner h2{vertical-align:middle;line-height:normal;display:inline-block;font-size:6em;color:#FFFFFF;text-shadow:3px 3px #000000;}
.div-vrm-banner{background-image:url('../files/riviera-maya-map-en.jpg');background-repeat:no-repeat;background-position:center;background-color:#000000;height:439px;background-size:100% 100%;line-height:439px;text-align:center;}
.div-vrm-banner h1,
.div-vrm-banner h2{vertical-align:middle;line-height:normal;display:inline-block;font-size:6em;color:#FFFFFF;text-shadow:3px 3px #000000;}
.div-vpp-banner{background-image:url('../files/puerto-penasco-map-1.jpg');background-repeat:no-repeat;background-position:center;background-color:#000000;height:439px;background-size:100% 100%;line-height:439px;text-align:center;}
.div-vpp-banner h1,
.div-vpp-banner h2{vertical-align:middle;line-height:normal;display:inline-block;font-size:6em;color:#FFFFFF;text-shadow:3px 3px #000000;}
ul.tabs{list-style-type:none;margin-left:0;}
ul.tabs > li{display:inline;padding:1em;margin:0;cursor:pointer;font-size:1.2em;background-color:#DCDCDC;}
div.panes{padding:1em 0px;}
h6.comp_sub_head{color:#1b98e0;margin:0.5em auto;}
h2.comp_sub_head{color:#1b98e0;}
ul.comp_sub_list{list-style:none inside;margin:0;}
div.comp_action{padding:1em;}
.iclass_avail{color: green;/*color: #1b98e0;*/font-size: 18px;float: left;margin-right: 8px;display: block;margin-top: 6px;}
.iclass_notavail{color: red;font-size: 18px;float: left;margin-right: 8px;display: block;margin-top: 6px;}
#wtd_ctabox{border-bottom:2px solid #1b98e0;position:absolute;  margin-top: -113px;margin-left: 33%;left: 0;right: 0;z-index: 1;width:300px;padding:1em;text-align:center;background-color:#FFFFFF;}
#wtd_ctabox > div.call-to-action-triangle {width: 0;height: 0;border-left: 30px solid transparent;border-right: 30px solid transparent;border-bottom: 30px solid #ffffff;position: absolute;left: 50%;top: -30px;margin-left: -30px;}
#wtd_test .w-testimonial{background-color:#FFFFFF;}
#wtd_test h3{color:#1b98e0;font-size:2.5em;background-color:#FFFFFF;padding:0.5em;}
/* Available Now page filters */
.div_filter{padding:1em;}
.div_filter select{width:190px;}
.div_filter img{vertical-align:middle;}
.div_filter .field_lbl{padding-bottom:5px;}
.button_clr{color:red;display:none;}

.w-gallery-tnails {
    margin-top: 10px;
}
.w-gallery.size_xs .w-gallery-tnail {
    margin: 0 4px 4px;
}
.tab-content {
    display: none; /* Hide all tab content by default */
    padding: 20px;
}

.tab-content.active {
    display: block; /* Show active tab content */
}
ul#wtd-tabs.tabs > li.active {
    border-top: 1px solid #1b98e0;
    background-color: #fff;
}
.flexslider .slides>li:first-child {display: block;}
.fs-16 {font-size: 16px;}
.color-black {color: #000;}

.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}

.pt0 {padding-top: 0px;}
.pt5 {padding-top: 5px;}
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt35 {padding-top: 35px;}
.pt40 {padding-top: 40px;}
.pt45 {padding-top: 45px;}
.pt50 {padding-top: 50px;}

.pb0 {padding-bottom: 0px;}
.pb5 {padding-bottom: 5px;}
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}
.pb25 {padding-bottom: 25px;}
.pb30 {padding-bottom: 30px;}
.pb35 {padding-bottom: 35px;}
.pb40 {padding-bottom: 40px;}
.pb45 {padding-bottom: 45px;}
.pb50 {padding-bottom: 50px;}

.clearfix, .g-cols {
  clear: both;
}
.clearfix::before, .clearfix::after, .g-cols::after, .g-cols::before {
content: " ";
    display: table;
    box-sizing: border-box;
}
.clearfix::after, .g-cols::after {clear: both;}

.w-nav-anchor.hide-desktop {display: none;}
.w-nav-item.hide-desktop {display: none;}



@media (max-width:1000px) {
    .w-nav-anchor.show-desktop {
        display: none;
    }

    .w-nav-anchor.hide-desktop {
        display: block;
    }

    .w-nav-item.hide-desktop {
        display: block;
    }

    .l-subheader .w-nav.touch_enabled .w-nav-list.level_2, .l-subheader .w-nav.touch_enabled .w-nav-list.level_3 {
        margin: 0;
        padding: 0;
        background: #f9f9f9;
    }

    .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_2,
    .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_3 {
        padding: 10px 15px;
    }

    li.mega_menu_photos > ul > li.level_2 > div,
    li.mega_menu_locations > ul > li.level_2 > div {
        text-align: center;
        position: absolute;
        left: 0;
        top: 6px;
        left: 10px;
        -index: -1;
    }

    .w-nav.with_icons li.level_2 > .w-nav-title {
        text-align: left;
        display: block;
        height: 50px;
        line-height: 50px;
        padding-left: 55px;
        font-weight: 600;
        font-size: 13px;
    }

    li.level_2 > div img {
        height: 38px;
        width: auto;
    }

    .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_2 {
        font-weight: 600;
    }

    .w-nav.with_icons li.level_2.list-5 {
        display: block !important;
        background: #000;
        color: #fff;
        padding: 10px 15px !important;
    }

    .w-nav.with_icons li.level_2.list-5 > .w-nav-title {
        padding: 0;
        font-size: 21px !important;
        height: auto;
        line-height: 1.2;
    }

    .w-nav.with_icons li.level_2.list-5 .level_3 .w-nav-item {
        font-size: 13px;
    }

    .l-subheader .w-nav.touch_enabled .w-nav-item.level_1.has_sublevel .w-nav-anchor.level_1 .w-nav-arrow, .l-subheader .w-nav.touch_enabled .w-nav-item.level_2.has_sublevel .w-nav-anchor.level_2 .w-nav-arrow {
        font-size: 21px;
    }
    li.mega_menu_locations > ul > li:nth-child(5) {
        display: block !important;
        clear: both;
        background: #212330 !important;
        height: auto;
        position: relative;
    }
    li.mega_menu_locations > ul > li:nth-child(5) > a {
        display: block;
        background: #212330;
        padding: 5px 10px !important;
    }
    li.mega_menu_locations > ul > li:nth-child(5) img {
        float: none !important;
        margin: 0 !important;
    }
    li.mega_menu_locations > ul > li:nth-child(5)  div {
        float: none !important;
        padding: 0 !important;
        width: auto !important;
    }
li.mega_menu_locations > ul > li:nth-child(5)  div + img {
    width: 28px !important;
    height: auto !important;
    margin-top: 0 !important;
    position: absolute;
    right: 2px;
    bottom: 14px;
    }
    li.mega_menu_locations > ul > li:nth-child(5)  div > span:nth-of-type(4){
        font-size: 1.8em !important;
        position: absolute;
        right: 20px;
        bottom: 20px;
    }
    li.mega_menu_locations > ul > li:nth-child(5) div > span:nth-of-type(3) {
        position: absolute;
        bottom: 45px;
        right: 98px;
    }
    li.mega_menu_locations > ul > li:nth-child(5) br {
        display: none;
    }
    li.mega_menu_locations > ul > li:nth-child(5) span {
        display: block;
    }

}

.g-html h2 {
    font-size: 27px;
    line-height: 1.3;
}

@media (max-width:767px) {
    .div-header-banner h1, .dining-nv-div-header-banner h1, .accom-nv-div-header-banner h1 {font-size: 3em;}
    .div-header-banner h2, .dining-nv-div-header-banner h2, .accom-nv-div-header-banner h2 {font-size: 3em;}
    .panes .g-cols.wtd-pane {
        grid-gap: 25px;
    }
    
    #wtd-tabs {
        display: grid !important;
        grid-template-columns: repeat(4, 1fr);
        background: rgb(220, 220, 220);
        padding: 5px;
    }
    ul#wtd-tabs.tabs > li {
        display: inline-block;
        padding: 10px;
        font-size: 14px;
        border: 1px solid #c9c9c9;
        line-height: 1.4;
        border-left: none;
        border-top: none;
    }
    ul#wtd-tabs.tabs > li:nth-child(4),
    ul#wtd-tabs.tabs > li:nth-child(8) {
        border-right: none;
    }
    ul#wtd-tabs.tabs > li:nth-child(5),
    ul#wtd-tabs.tabs > li:nth-child(6),
    ul#wtd-tabs.tabs > li:nth-child(7),
    ul#wtd-tabs.tabs > li:nth-child(8) {
        border-bottom: none;
        
    }
    ul#wtd-tabs.tabs > li.current {
        border-color: #fff;
    }
}

